<krpano>
	<group groupname="G20140416192703" defaultscene="S20140416192714">
		<scenes>
			<sceneitem order="1" name="S20140416192714" title="" gps_lon="116.404479" gps_lat="39.904161" picmap_url="%FIRSTXML%/files/picmap/default.png" picmap_x="356" picmap_y="252"/>
			<sceneitem order="2" name="S20140416192716" title="" gps_lon="116.423739" gps_lat="39.927016" picmap_url="%FIRSTXML%/files/picmap/default.png" picmap_x="368" picmap_y="238"/>
		</scenes>
	</group>
</krpano>
